<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <link href="css/style.css" rel="stylesheet">

    </head>
    <body>

        <canvas id="water-canvas" width="800" height="800"></canvas>

        <script src="js/Ctx.js"></script>

        <script src="js/main.js"></script>

        <script src="js/event.js"></script>
    </body>
</html>
